/* .subscribe-form-cont .subscribe-form > form > .subscribe-field-wrapper .subscribe-field{
    border: 1px solid #fc3d3c;
  }

  .subscribe-form-cont .subscribe-form .sub-form{
    display: block;
    margin-bottom: 0.25rem;
  }

  .subscribe-form-cont .subscribe-form .subscribe-teaser{
    font-size: 0.75rem;
    line-height: 1rem;
    letter-spacing: 0px;
    font-family: sans-serif;
  }

  .subscribe-form-cont .subscribe-form .sub-form .subscribe-field-wrapper  */
  .subscribe-form-side .subscribe-form-wrapper .subscribe-field{
    /* padding: 0.25rem;
    border-width: 0.0625rem;
    font-size: 0.75rem;
    display: inline-block;
    width: 100%; */
    width: 100%;
    -webkit-appearance: none;
    border: 1px solid #ddd;
    font-size: 1em;
    padding-right: 5.5em;
    padding-left: .75em;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline-offset: 0;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    color: #000f21;
    max-height: 44px;
  }

  .subscribe-form-side .subscribe-form-cont .subscribe-form .sub-form .sub-btn-wrapper .sub-btn{
    background-color: #fc3d3c;
    color: white;
    border: none;
    font-size: 0.75rem;
    padding: 0.3215rem;
    letter-spacing: 0px;
    display: inline-block;
    /* display: block; */
    /* width: 100%; */
  }

  .subscribe-form-side .subscribe-form-wrapper .sub-btn{
    position: absolute;
    right: 0px;
    top: 1px;
    /* width: 60px; */
    /* height: 44px; */
    background-color: #f80708;
    color: #fff;
    border: none;
    padding: 0rem 0.5rem;
  }

  .subscribe-form-side .subscribe-form-wrapper{
    top: 0;
    right: 0;
    min-width: 60px;
    margin-bottom: 0;
    width: auto;
    text-align: center;
  }

  .subscribe-form-side .subscribe-form-wrapper{
    position: relative;
    /* border: 2px solid #000f21; */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 16px;
    line-height: 44px;
    width: 100%;
    margin: 0;
    vertical-align: baseline;
  }

  .subscribe-teaser{
    margin-top: 0.5rem;
  }